package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussAppletStoreUser implements Serializable {
    private Integer id;

    private Integer applestoreid;

    private Integer userid;

    private Date createtime;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getApplestoreid() {
        return applestoreid;
    }

    public void setApplestoreid(Integer applestoreid) {
        this.applestoreid = applestoreid;
    }

    public Integer getUserid() {
        return userid;
    }

    public void setUserid(Integer userid) {
        this.userid = userid;
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }
}